#!/usr/bin/gnuplot

load 'style2.gnu'

set output 'degree_dist.eps'

set grid noytics

set multiplot

set ytics 20 nomirror
set ylabel "CDF"

set xtics ("0" 0)
set xrange [0:1]
set xlabel " "

set size 0.4, 0.6
set origin 0, 0
      
plot "sybil_degree.dat_fix" using 1:2 w lines title "" ls 3, \
    "social_degree.dat_fix" using 1:2 w lines title "" ls 1

set xtics 10
set logscale x
set xrange [1:1000]
set xlabel "Degree"

#set key 50, 78
set key at 1000, 27

unset ytics
unset ylabel
set size 0.68, 0.6
set origin 0.3, 0
set border 1

plot "sybil_degree.dat_fix" using 1:2 w lines title "Sybil Edges" ls 3, \
    "social_degree.dat_fix" using 1:2 w lines title "All Edges" ls 1
	
unset multiplot

